#!/bin/bash
mkdir ../analysis
mkdir ../analysis/DATA
ln -s /work/urology/ghenry/RNA-Seq/SingleCell/PIPELINE/DATA/"$1"/10x/filtered_gene_bc_matrices_mex/GRCh38/* ../analysis/DATA/
ln -s /work/urology/ghenry/RNA-Seq/SingleCell/PIPELINE/DATA/ANALYSIS/"$1"/sc10x.Pr.ALL.cluster.NOStress.IDepi+st+ne.Merge.Rda ../analysis/DATA/sc10x.data.Rda

mkdir ../analysis/CI.TestData.downsample
mkdir ../analysis/CI.TestData.downsample/10x
mkdir ../analysis/CI.TestData.downsample/10x/filtered_gene_bc_matrices_mex
mkdir ../analysis/CI.TestData.downsample/10x/filtered_gene_bc_matrices_mex/GRCh38
cp /work/urology/ghenry/RNA-Seq/SingleCell/PIPELINE/DATA/"$1"/"$1"-demultiplex.csv ../analysis/CI.TestData.downsample/"$1"-demultiplex.csv
cp /work/urology/ghenry/RNA-Seq/SingleCell/PIPELINE/DATA/"$1"/10x/"$1"-aggr.csv ../analysis/CI.TestData.downsample/10x/"$1"-aggr.csv