#!/bin/bash
#SBATCH --job-name R_FullAnalysis.D27FACS
#SBATCH -p 256GB,256GBv1,384GB
#SBATCH -N 1
#SBATCH -t 7-0:0:0
#SBATCH -o job_%j.out
#SBATCH -e job_%j.out
#SBATCH --mail-type ALL
#SBATCH --mail-user gervaise.henry@utsouthwestern.edu

module load R/3.4.1-gccmkl

sh ./sc_LinkData.sh D27_FACS

Rscript ../r.scripts/sc-TissueMapper_RUN.D27_FACS.R
